@font-face {
	font-family: 'Inter';
	src: url('./Inter-Variable.woff2') format('woff2');
}

@font-face {
	font-family: 'AlternateGothicEF NoTwo';
	src: url('./AlternateGothicEF NoTwo Regular.otf') format('opentype');
}

@font-face {
	font-family: 'Manrope';
	src: url('./Manrope-VariableFont_wght.ttf') format('opentype');
	font-weight: 400 900;
	/* font-stretch: 75% 125%; */
	font-style: normal;
	font-display: swap;
}
